File gem2rpm.yml of Package rubygem-activerecord-4_2

---
:version_suffix: '-4_2'

:preamble: |-
  %if 0%{?suse_version} == 1110
  %define rb_build_versions ruby21
  %endif
:patches:
  CVE-2015-7577.patch: -p2
  CVE-2016-0753.patch: -p2